@import "/assets/themes/css/base.v1.17.css";

/* Layout */

section { clear: both; }
div { position: relative; }
footer { position: relative; top: -20px; margin-bottom: 100px; font-size: 12px; padding: 10px 0; }
body.single.multi_left footer, body.single.multi_right footer { margin-bottom: 100px; }
body.single footer { margin-bottom: 400px; }
footer a:hover { text-decoration: none; }
/*section img { max-width: 100%; }*/

#wrapper { width: 975px; margin: 0 auto; }
#col-left { position: fixed; top:20px; width: 230px; margin: 0 15px; }
#col-right { top: 28px; left: 260px; width:705px; margin: 0 15px; }
#col-right section { margin: 30px 0 45px 0; }

.back-top { position: relative; top: 10px; float: right; font-size: 12px; }

/* Gradient */

#fader { position: absolute; bottom: 0; left: 0; width: 100%; height: 100px; margin: 0 auto; }

/* Navigation */

ul.mainnav { margin-top: 5px; }
ul.mainnav li {	list-style: none; margin-bottom: 5px; }
.mainnav a { font-size: 15px; }
ul.mainnav li a.on { font-weight: normal; }
ul.mainnav li a.on:hover, ul.mainnav li a:hover { padding-right: 2px; text-decoration: none; }

.resume h2 { margin-bottom: 8px; }
.resume ul li { list-style:disc; margin-left:20px; }
.resume ol li { list-style:decimal; margin-left:20px; }



/* single accordion */
.single_accordion #col-left { position: static; width: 945px; margin: 20px 0 20px 30px; }
.single_accordion #col-right { position: static; width: 945px; margin: 20px 0 20px 30px; }
.single_accordion h3.mainnav a { border-bottom: 1px solid #333; display: block; font-size: 27px; }
.single_accordion h3.mainnav a:hover { text-decoration: none; }
.single_accordion footer { margin-top: 60px; }
